/* BODY */
body{
  background: rgb(32, 42, 68);
}

/* BANNER */
.banner{
    height: auto;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background: rgb(32, 42, 68);
}

.banner img{
    max-width: 100%;
    width: 100%;
}

/* PROFIL JURI */
.wrapper{
    /* background: rgb(32, 42, 68); */
    background: url(../WEBSITE/BG/BG_1.png);
    padding-top: 5vw;
    width: 100%;
}

.gallery{
    margin: auto;
    display: flex;
    max-width: 40%;
    padding: 4% 2%;
    box-sizing: border-box;
    height: 28vw;
}

.gallery .item{
    flex: 1;
    transition: all 0.5s ease;
    margin: 0 2%;
    line-height: 0;
}

.item img{
    width: 100%;
    height: calc(100% - 1vw);
    object-fit: cover; 
    transition: all 0.5s ease;
    filter: grayscale(1);
}

.item span {
    font-size: .75vw;
    display: block;
    text-align: center;
    /* height: 10vh; */
    line-height: 1.5vw;
    opacity: 0;
    transition: all 0.5s ease;
}

.item:hover{
    flex: 1 1 50%;
}
.item:hover img{
    width: 100%;
    height: 100%;
}

.item:hover span{
    opacity: 1;
    color: white;
}

.gallery_title{
    /* margin-top: 5vw; */
    width: 100%;
    height: 4.8vw;
}

.gallery_title h1{
    font-family: 'Poppins';
    color: white;
    font-size: 2vw;
    text-align: center;
}   

.gallery_title p{
    font-weight: 400;
    font-family: 'Poppins';
    color: white;
    font-size: 1.25vw;
    text-transform: uppercase;
    letter-spacing: .5vw;
    text-align: center;
}  

/* SS */
.outer {
    background: rgb(37, 56 ,74);
    width: 100%;
    /* display: flex; */
}

.outer .outer_title{
  padding-top: 5vw;
    width: 100%;
    margin: auto;
}

.outer .outer_title h1{
      font-family: 'Poppins';
      color: white;
      font-size: 2vw;
      text-align: center;
}

.outer .outer_title p{
    font-weight: 400;
    font-family: 'Poppins';
    color: white;
    font-size: 1.25vw;
    text-transform: uppercase;
    letter-spacing: .5vw;
    text-align: center;
}

.ss_container, .ss_container input, .ss_container .ss,  .ss_container .ss .ss__filler, .ss_container .ss label{
    box-sizing: border-box;
    -webkit-animation: fadeIn 0.5s;
            animation: fadeIn 0.5s;
}

.ss_container{
    display: grid;
    width: 100%;
    padding-top: 5vw;
    padding-bottom: 5vw;
    margin: 0;
}

.ss_container img{
    height: 100%;
    width: 100%;
    min-height: 50px;
    -o-object-fit: cover;
       object-fit: cover;
}

.ss {
    display: grid;
    justify-content: center;
    grid-gap: 1.5vw;
    grid-template-columns: repeat(3, 6vw) minmax(12vw, 64vw) ;
    grid-template-rows: repeat(5, 6vw);
}

@media (max-width: 720px) {
    .ss {
        display: grid;
        justify-content: center;
        grid-gap: 1.5vw;
        grid-template-columns: repeat(auto-fit, 7vw);
        grid-template-rows: 40vw repeat(auto-fit, 5vw);
        padding: 0 3vw;
    }
}

.ss__filler {
    grid-column: span 3 ;
}

@media (max-width: 720px) {
    .ss__filler {
        display: none;
    }
}

.ss__item{
    cursor: pointer;
    /* border-radius: 5px; */
    grid-row: span 1;
    grid-column: span 1;
    transition: transform 0.1s ease-in-out;
}

.ss__item:hover {
    transform: scale(1.1) rotate(5deg);
}
  
.ss__select {
    display: none;
}

.ss__select:nth-of-type(1):checked ~ .ss .ss__item:nth-of-type(1) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(1):checked ~ .ss .ss__item:nth-of-type(1):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(1):checked ~ .ss .ss__item:nth-of-type(1) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(2):checked ~ .ss .ss__item:nth-of-type(2) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}
  
.ss__select:nth-of-type(2):checked ~ .ss .ss__item:nth-of-type(2):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(2):checked ~ .ss .ss__item:nth-of-type(2) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(3):checked ~ .ss .ss__item:nth-of-type(3) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(3):checked ~ .ss .ss__item:nth-of-type(3):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(3):checked ~ .ss .ss__item:nth-of-type(3) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(4):checked ~ .ss .ss__item:nth-of-type(4) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(4):checked ~ .ss .ss__item:nth-of-type(4):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(4):checked ~ .ss .ss__item:nth-of-type(4) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(5):checked ~ .ss .ss__item:nth-of-type(5) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(5):checked ~ .ss .ss__item:nth-of-type(5):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(5):checked ~ .ss .ss__item:nth-of-type(5) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(6):checked ~ .ss .ss__item:nth-of-type(6) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(6):checked ~ .ss .ss__item:nth-of-type(6):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(6):checked ~ .ss .ss__item:nth-of-type(6) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(7):checked ~ .ss .ss__item:nth-of-type(7) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(7):checked ~ .ss .ss__item:nth-of-type(7):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(7):checked ~ .ss .ss__item:nth-of-type(7) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(8):checked ~ .ss .ss__item:nth-of-type(8) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(8):checked ~ .ss .ss__item:nth-of-type(8):hover {
    transform: none;
}
  @media (max-width: 720px) {
    .ss__select:nth-of-type(8):checked ~ .ss .ss__item:nth-of-type(8) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(9):checked ~ .ss .ss__item:nth-of-type(9) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(9):checked ~ .ss .ss__item:nth-of-type(9):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(9):checked ~ .ss .ss__item:nth-of-type(9) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }

.ss__select:nth-of-type(10):checked ~ .ss .ss__item:nth-of-type(10) {
    cursor: default;
    display: grid;
    align-items: center;
    grid-row: 1/-1;
    grid-column: 4;
}

.ss__select:nth-of-type(10):checked ~ .ss .ss__item:nth-of-type(10):hover {
    transform: none;
}

  @media (max-width: 720px) {
    .ss__select:nth-of-type(10):checked ~ .ss .ss__item:nth-of-type(10) {
      grid-row: 1/-3;
      grid-column: 1/-1;
    }
  }
  
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
 
@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
  
/* VIDEO */
.video_container{
  max-width: 80%;
  height: auto;
  margin: auto;
  padding-bottom: 5vw;
}

.video_container .video{
  position: relative;
  overflow: hidden;
  padding-top: 60%;
}

.video_container .video video{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.video_container .video_title{
  font-family: 'Poppins';
  color: white;
  font-size: 1.3vw;
  text-align: center;
  position: relative;
  z-index: 5; 
  /* padding-top: 5vw; */
  padding-bottom: 2.5vw;
}

.wrap{
  max-width: 100%;
  height: auto;
  background: rgb(37, 56 ,74);
  background-size: cover;
}